
/* 案例中心-分类汇总 */
.md21314.md-case_classify{position: relative;width: 100%;background-color: #f5f7f5;}
.md21314.md-case_classify .layout{width: 16rem;max-width: 92%;margin: 0 auto;}
.md21314.md-case_classify .my-top{width: 100%;padding-bottom: .25rem;}
.md21314.md-case_classify .my-titles{width: 100%;color: #222222;line-height: 1.17; }
.md21314.md-case_classify .my-en{width: 100%;color: #222222;line-height: 1.5;}
.md21314.md-case_classify .t-box{width: 100%;padding: 2.25rem 0 1.75rem;background-size: cover;background-position: center center;background-repeat: no-repeat;}
.md21314.md-case_classify .t-titlesbox{width: 16rem;max-width: 92%;margin: 0 auto;text-align: center;position: relative;z-index: 2;}
.md21314.md-case_classify .t-titles{width: 100%;color: #222222;line-height: 1.16;font-weight: bold;}
.md21314.md-case_classify .t-en{width: 100%;color: #222222;line-height: 1.5;}
.md21314.md-case_classify .t-cont{width: 100%;position: relative;}  
.md21314.md-case_classify .t-one{position: relative;z-index: 8;width: 100%;margin-top: -.4rem;padding: 1.15rem 0 1.35rem;border-radius: .4rem .4rem 0px 0px; background-color: #c4e3ce;background-image: linear-gradient(180deg, #c4e3ce 0%, #f5f7f5 100%);}
.md21314.md-case_classify .t-one:last-child{padding-bottom: .95rem;}
.md21314.md-case_classify .t-top{width: 100%;display: flex;align-items: end;flex-wrap: wrap;margin-bottom: .25rem;}
.md21314.md-case_classify .t-lt{flex: 1;}
.md21314.md-case_classify .t-rt{display: flex;align-items: flex-end;}
.md21314.md-case_classify .t-synopsis{max-width: 10rem;padding-right: .3rem;margin-bottom: .25rem;color: #444444;line-height: 1.8;}
.md21314.md-case_classify .t-synopsis *{left: inherit;}
.md21314.md-case_classify .t-more{transition: all ease .3s; display: block;cursor: pointer;padding: 0 .1rem 0 .2rem;margin-bottom: .3rem;color: #444444;line-height: .56rem;background-color: #ffffff;border-radius: .28rem;}
.md21314.md-case_classify .t-more:after{transition: all ease .3s;position: relative;right: 0; content: '';display: inline-block;vertical-align: middle;margin-left: .4rem;background-color: #007936;width: .36rem;height: .36rem;border-radius: 50%;background-image: url('../images/a17.png');background-size: .06rem auto;background-position: center center;background-repeat: no-repeat;}
.md21314.md-case_classify .t-more:hover{color: #316e44;}
.md21314.md-case_classify .t-more:hover:after{right: -.05rem;}  
.md21314.md-case_classify .t-bottom{width: 100%;max-height: 6.15rem;}
.md21314.md-case_classify .t-bottom{overflow: auto;scrollbar-color:#007936  rgba(0,0,0,.06);scrollbar-width: none;scrollbar-width: thin; }
.md21314.md-case_classify .t-bottom::-webkit-scrollbar {width:  3px;height: 1px;}
.md21314.md-case_classify .t-bottom::-webkit-scrollbar-thumb {border-radius: .05rem;box-shadow: inset 0 0 .05rem rgba(0,0,0,.06);background: #007936;}
.md21314.md-case_classify .t-bottom::-webkit-scrollbar-track {box-shadow: inset 0 0 .05rem rgba(0,0,0,.06);border-radius: .05rem; background: rgba(0,0,0,.06);}
.md21314.md-case_classify .t-list{width: calc(100% - .2rem);display: flex;flex-wrap: wrap;}
.md21314.md-case_classify .t-item{display: block;cursor: pointer;width: 23.6%;margin-bottom: .2rem;margin-right: 1.86%;}
.md21314.md-case_classify .t-item:nth-child(4n){margin-right: 0;}
.md21314.md-case_classify .t-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(210/373*100%);}
.md21314.md-case_classify .t-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md21314.md-case_classify .t-text{width: 100%;padding-top: .2rem;}
.md21314.md-case_classify .t-name{transition: all ease .3s; width: 100%;margin-bottom: .05rem;color: #222222;line-height: 1.4;}
.md21314.md-case_classify .t-intro{width: 100%;color: #999999;line-height: 1.6;}
.md21314.md-case_classify .t-item:hover .t-img img{transform: scale(1.05);}
.md21314.md-case_classify .t-item:hover .t-name{color: #316e44;}
.md21314.md-case_classify .t-one:nth-child(4n + 2){background-color: #eae3cc;background-image: linear-gradient(180deg, #eae3cc 0%, #f5f7f5 100%);}
.md21314.md-case_classify .t-one:nth-child(4n + 3){background-color: #c6e7e5;background-image: linear-gradient(180deg, #c6e7e5 0%, #f5f7f5 100%);}
.md21314.md-case_classify .t-one:nth-child(4n + 4){background-color: #f6e4dd;background-image: linear-gradient(180deg, #f6e4dd 0%, #f5f7f5 100%);}

@media (max-width: 1200px) {
    .md21314.md-case_classify .t-box{padding-top: 1.2rem;}
}
@media (min-width: 750px) {
    /* .md21314.md-case_classify .t-cont{margin-top: -.4rem;height: calc(100vh - .9rem);}
    .md21314.md-case_classify .t-onebox{width: 100%;height: calc(100vh - .9rem);} 
    .md21314.md-case_classify .t-one{z-index: -1;visibility: hidden;transition: all linear .8s;position: absolute;top: 80%;left: 0;transform: translate(0,-50%) scale(.8);width: 100%;margin-top:  0;padding: .4rem 0;min-height: calc(100vh - .9rem);display: flex;align-items: center; }

    .md21314.md-case_classify .t-one.active{transition: top linear .8s;z-index: 18;visibility: visible;top: 50%;transform: translate(0,-50%) scale(1);}  */
 
    /* .md21314.md-case_classify .t-top,.md21314.md-case_classify .t-bottom{opacity:0;transform:translate3d(0,80px,0);}
    .md21314.md-case_classify .t-one.active .t-top{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
    .md21314.md-case_classify .t-one.active .t-bottom{opacity:1;transform:translate3d(0,0,0);transition:opacity 2s cubic-bezier(.25,.1,.25,1),transform 2s cubic-bezier(.25,.1,.25,1);} 
    .md21314.md-case_classify .t-one.active .t-top{transition-delay: .5s;}
    .md21314.md-case_classify .t-one.active .t-bottom{transition-delay: .8s;} */

    /* body.t_fixed{height: 100vh;overflow: hidden;}
    body.t_fixed .md21314.md-case_classify .t-onebox{position: fixed;top: .9rem;left: 0;z-index: 28;} 
    body.t_end{height: auto;overflow: auto;}
    body.t_end .md21314.md-case_classify .t-onebox{position: static;top: 0;} 
    body.t_end2{height: auto;overflow: auto;}
    body.t_end2 .md21314.md-case_classify .t-onebox{position: static;top: 0;}  */
}
@media (max-width: 750px) {
   .md21314.md-case_classify .t-lt{width: 100%;flex: none;}
   .md21314.md-case_classify .t-rt{width: 100%;flex-wrap: wrap;}
   .md21314.md-case_classify .t-item{width: calc(50% - .15rem);margin-right: .3rem;}
   .md21314.md-case_classify .t-item:nth-child(2n){margin-right: 0;}
}
